The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability note CVE-2018-3746 CVE-2018-3754

Node.js Modules: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Node.js Modules.
Impacted products: Nodejs Modules ~ not comprehensive.
Severity: 3/4.
Consequences: unknown consequence, administrator access/rights, privileged access/rights, user access/rights, client access/rights, data reading, data creation/edition, data deletion, data flow, denial of service on server, denial of service on service, denial of service on client, disguisement.
Provenance: internet client.
Number of vulnerabilities in this bulletin: 2.
Creation date: 17/05/2018.
Identifiers: CVE-2018-3746, CVE-2018-3754, VIGILANCE-VUL-26159.

Description of the vulnerability

An attacker can use several vulnerabilities of Node.js Modules.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2018-11508

Linux kernel: information disclosure via compat_get_timex

Synthesis of the vulnerability

A local attacker can read a memory fragment via compat_get_timex() of the Linux kernel, in order to obtain sensitive information.
Impacted products: Linux, Ubuntu.
Severity: 1/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 17/05/2018.
Identifiers: 1574, CERTFR-2018-AVI-321, CVE-2018-11508, USN-3695-1, USN-3695-2, USN-3697-1, USN-3697-2, USN-3718-1, USN-3718-2, VIGILANCE-VUL-26158.

Description of the vulnerability

A local attacker can read a memory fragment via compat_get_timex() of the Linux kernel, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2005-4900

FortiOS: privilege escalation via SSL Deep-Inspection

Synthesis of the vulnerability

An attacker can bypass restrictions via SSL Deep-Inspection of FortiOS, in order to escalate his privileges.
Impacted products: FortiGate, FortiGate Virtual Appliance, FortiOS.
Severity: 2/4.
Consequences: data reading, data creation/edition.
Provenance: internet server.
Creation date: 17/05/2018.
Identifiers: CERTFR-2018-AVI-239, CVE-2005-4900, FG-IR-17-160, TA17-075A, VIGILANCE-VUL-26157.

Description of the vulnerability

An attacker can bypass restrictions via SSL Deep-Inspection of FortiOS, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2018-0328

Cisco Unified Communications Manager: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of Cisco Unified Communications Manager, in order to run JavaScript code in the context of the web site.
Impacted products: Cisco CUCM.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 17/05/2018.
Identifiers: CERTFR-2018-AVI-240, cisco-sa-20180516-cucm-cup-xss, CSCvg89116, CVE-2018-0328, VIGILANCE-VUL-26156.

Description of the vulnerability

The Cisco Unified Communications Manager product offers a web service.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of Cisco Unified Communications Manager, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2018-0325

Cisco IP Phone 7800/8800/8821: denial of service via SIP SDP

Synthesis of the vulnerability

An attacker can generate a fatal error via SIP SDP of Cisco IP Phone 7800/8800/8821, in order to trigger a denial of service.
Impacted products: Cisco IP Phone.
Severity: 2/4.
Consequences: denial of service on server, denial of service on service, denial of service on client.
Provenance: intranet client.
Creation date: 17/05/2018.
Identifiers: CERTFR-2018-AVI-240, cisco-sa-20180516-ip-phone-dos, CSCvf40066, CSCvj73508, CVE-2018-0325, VIGILANCE-VUL-26155.

Description of the vulnerability

An attacker can generate a fatal error via SIP SDP of Cisco IP Phone 7800/8800/8821, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2018-8014

Apache Tomcat: privilege escalation via CORS Filter SupportsCredentials All Origins

Synthesis of the vulnerability

An attacker can bypass restrictions via CORS Filter SupportsCredentials All Origins of Apache Tomcat, in order to escalate his privileges.
Impacted products: Tomcat, Debian, Fedora, openSUSE Leap, Solaris, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 2/4.
Consequences: privileged access/rights, data reading.
Provenance: intranet client.
Creation date: 17/05/2018.
Identifiers: bulletinjul2018, CVE-2018-8014, DLA-1400-1, DLA-1400-2, FEDORA-2018-b1832101b8, openSUSE-SU-2018:2740-1, openSUSE-SU-2018:3054-1, RHSA-2018:2469-01, RHSA-2018:2470-01, RHSA-2019:0450-01, RHSA-2019:0451-01, RHSA-2019:1529-01, SUSE-SU-2018:2699-1, SUSE-SU-2018:3011-2, SUSE-SU-2018:3261-1, SUSE-SU-2018:3388-1, USN-3665-1, VIGILANCE-VUL-26154.

Description of the vulnerability

An attacker can bypass restrictions via CORS Filter SupportsCredentials All Origins of Apache Tomcat, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2017-14160

libvorbis: out-of-bounds memory reading via bark_noise_hybridmp

Synthesis of the vulnerability

An attacker can force a read at an invalid address via bark_noise_hybridmp() of libvorbis, in order to trigger a denial of service, or to obtain sensitive information.
Impacted products: Fedora, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES.
Severity: 2/4.
Consequences: data reading, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 17/05/2018.
Identifiers: bulletinjul2018, CVE-2017-14160, FEDORA-2018-0259281ab6, FEDORA-2019-2e385f97e2, openSUSE-SU-2018:1345-1, SUSE-SU-2018:1321-1, SUSE-SU-2018:1324-1, VIGILANCE-VUL-26152.

Description of the vulnerability

An attacker can force a read at an invalid address via bark_noise_hybridmp() of libvorbis, in order to trigger a denial of service, or to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2018-10393

libvorbis: out-of-bounds memory reading via bark_noise_hybridm

Synthesis of the vulnerability

An attacker can force a read at an invalid address via bark_noise_hybridm() of libvorbis, in order to trigger a denial of service, or to obtain sensitive information.
Impacted products: Fedora, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Severity: 2/4.
Consequences: data reading, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 17/05/2018.
Identifiers: CVE-2018-10393, FEDORA-2018-0259281ab6, FEDORA-2019-2e385f97e2, openSUSE-SU-2018:1345-1, SUSE-SU-2018:1321-1, SUSE-SU-2018:1324-1, VIGILANCE-VUL-26151.

Description of the vulnerability

An attacker can force a read at an invalid address via bark_noise_hybridm() of libvorbis, in order to trigger a denial of service, or to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2018-10767

libgxps: out-of-bounds memory reading via gxps_images_guess_content_type

Synthesis of the vulnerability

An attacker can force a read at an invalid address via gxps_images_guess_content_type() of libgxps, in order to trigger a denial of service, or to obtain sensitive information.
Impacted products: Fedora, RHEL.
Severity: 2/4.
Consequences: data reading, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 17/05/2018.
Identifiers: CVE-2018-10767, FEDORA-2018-46f3f13c68, FEDORA-2019-8e9789a629, RHSA-2018:3140-01, VIGILANCE-VUL-26150.

Description of the vulnerability

An attacker can force a read at an invalid address via gxps_images_guess_content_type() of libgxps, in order to trigger a denial of service, or to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2018-7442

Leptonica: directory traversal via gplotMakeOutput

Synthesis of the vulnerability

An attacker can traverse directories via gplotMakeOutput() of Leptonica, in order to read a file outside the service root path.
Impacted products: Fedora.
Severity: 2/4.
Consequences: data reading.
Provenance: internet client.
Creation date: 16/05/2018.
Identifiers: CVE-2018-7442, FEDORA-2018-4db33b3753, FEDORA-2018-93a16d053f, FEDORA-2018-c6e8b5f529, VIGILANCE-VUL-26149.

Description of the vulnerability

An attacker can traverse directories via gplotMakeOutput() of Leptonica, in order to read a file outside the service root path.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821